Subject: Ticket Assigned - ndr
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 11:07:55 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr malek                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi malek, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6173670950 Bot:    Your order has been cancelled   No worries, your refund is being processed. ?    Here's how it works:   Credit or Debit Card - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    You can easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 PM, 15th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           02:51 PM, 15th Oct                     malek                    I’ve talked with you guys multiple times a day that I need an answer where was my shipment and I need to know will it arrive and I received was response from you to wait and let us do the work until today to see that my order is cancelled I’ve contacted max yesterday and they said they it would arrive today or tomorrow           02:52 PM, 15th Oct                     malek                    What does NDR mean hessah           02:52 PM, 15th Oct                     malek                    I’ve talked to specificly and you said to wait and let us do our work to see an order cancellation!           02:53 PM, 15th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:55 PM, 15th Oct                     malek                    We ask that you allow us some time so that we can work on this and do the work.           02:56 PM, 15th Oct                     malek                    What a response hessah           02:56 PM, 15th Oct                   hessah                   We would like to inform you that our courier partner tried to contact you on thrice on 3 different days but didn't receive any response from your end.  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           02:56 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           02:56 PM, 15th Oct                     malek                    Hessah are a bot           02:57 PM, 15th Oct                     malek                    Are you a bot?           02:57 PM, 15th Oct                     malek                    I need to talk to a real person           02:57 PM, 15th Oct                     malek                    You said this We ask that you allow us some time so that we can work on this and do the work.           02:58 PM, 15th Oct                     malek                    You don’t cancel it like this           02:58 PM, 15th Oct                     malek                    ???           02:59 PM, 15th Oct                     malek                    I’m waiting for your response           03:00 PM, 15th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           03:01 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           03:01 PM, 15th Oct                     malek                    End it hessah           03:01 PM, 15th Oct                     malek                    You said a thing you didn’t make           03:02 PM, 15th Oct                     malek                    Couple days ago           03:02 PM, 15th Oct                   hessah                   We will refer your problem to the higher team to be resolved. We apologize, dear customer, for this problem           03:03 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           03:03 PM, 15th Oct                     malek                    “ We ask that you allow us some time so that we can work on this and do the work”           03:03 PM, 15th Oct                     malek                    Ah yes cancel it after telling the customer to wait           03:03 PM, 15th Oct                     malek                    What a joke           03:03 PM, 15th Oct                     malek                    End the convo hessah           03:04 PM, 15th Oct                     malek                    It will be last time ordering           03:04 PM, 15th Oct                   hessah                   We sincerely apologize, dear customer, after we are answered by the higher team, we will provide you with updates via e-mail           03:05 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           03:05 PM, 15th Oct                     malek                    I don’t need updates from you           03:06 PM, 15th Oct                     malek                    End the convo           03:06 PM, 15th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:07 PM, 15th Oct                     malek                    Yea sure lol           03:07 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5005684